import request from "@/utils/request";

// 财务管理--开票台账列表
export function apiFinancialInvoiceLists(params: any) {
  return request.get({ url: "/financial.financial_invoice/lists", params });
}

// 添加财务管理--开票台账
export function apiFinancialInvoiceAdd(params: any) {
  return request.post({ url: "/financial.financial_invoice/add", params });
}

// 编辑财务管理--开票台账
export function apiFinancialInvoiceEdit(params: any) {
  return request.post({ url: "/financial.financial_invoice/edit", params });
}

// 删除财务管理--开票台账
export function apiFinancialInvoiceDelete(params: any) {
  return request.post({ url: "/financial.financial_invoice/delete", params });
}

// 财务管理--开票台账详情
export function apiFinancialInvoiceDetail(params: any) {
  return request.get({ url: "/financial.financial_invoice/detail", params });
}

// 财务管理--开票台账列表
export function apiFinancialInvoiceSearch(params: any) {
  return request.get({ url: "/financial.financial_invoice/datas", params });
}
